---
run_gitinfos: false

common_required_pkgs:
  - python-httplib2
  - openssl
  - curl
  - rsync

pypy_version: 2.4.0
python_pypy_url: "https://bitbucket.org/pypy/pypy/downloads/pypy-{{ pypy_version }}.tar.bz2"
